* {margin: 0; padding: 0;}
body {
	text-align: center;
	background: #330000;
	color: #FFFF99;
	font: small "Verdana", Arial, sans-serif;
	height: auto;
}
a { text-decoration: none; }
a img { border: 0; }
p { font-size: 11px; color: #FFFFFF; margin: 0 0 5px; text-align: left; line-height: 130%; letter-spacing: .03em;}

h1 { font-size:15px; text-align:center;margin-bottom: 7px;}
h2 { font-size:15px; text-align:left; margin-bottom: 5px;}
h3 { font-size:13px; text-align:left; margin-bottom: 5px;}
h4 { font-size:12px; text-align:left; color:#FF9966}
h5 { font-size:9px; text-align:left; color:#CCFF99}
h6 { font-size:9px; margin-bottom: 5px; color:#0000CC;}

a:link { color:#FFFF99;}
a:visited { color:#FFFF99;}
a:hover {
	border-bottom: 4px solid #993333;
	padding-bottom: 1px;
	background: transparent;
	color: #FFFFFF;
}
.textlink a:link {text-decoration: underline; color:#0000CC;}
.textlink a:visited {text-decoration: underline; color:#0000CC;}
.textlink a:active {text-decoration: underline; color:#0000CC;}
.textlink a:hover {
	text-decoration: none;
	border-bottom: 0px;
	padding-bottom: 0px;
	color:#0033FF;
}
.graphicLink a:hover {
	text-decoration: none;
	border-bottom: 0px;
	padding-bottom: 0px;
}
div#masthead {margin-bottom: 14px;}
div#container { position : relative; width : 1000px; margin : 0 auto; text-align : center; }
#navMain { margin-top: -30px; margin-left: 40px;}
#navMain li { display: inline;  padding-right: 60px; }
#navMain a { font-size:15px; font-weight:bold; }
div#leftSideBar { background: #993333; float:left; width: 170px; height: 614px; margin-top: 5px; margin-right: 5px; margin-bottom:5px;}
div#gamesNav { background: #660000; margin:7px; padding:10px; }
#gamesNav h2 { padding-bottom: 15px; }
#navGames li { list-style-type: none; padding-bottom: 10px; }
#navGames a { font-size:15px; }
div#gamesTypeNav { background: #660000; margin:7px; padding:10px; }
#gamesTypeNav h2 { padding-bottom: 15px; }
#navGamesType li { list-style-type: none; padding-bottom: 10px; }
#navGamesType a { font-size:15px; }
div#site_info { clear:both; margin-top: -12px; padding-top: 7px; padding-bottom: 15px; background-image:url(images/menuBar.jpg); background-repeat:no-repeat;}
